

[EXTTOOLS]
title=வெளிப்புற கருவிகள்
ExternalTools=வெளிப்புற கருவிகள்
Add=இணை
EditExternalTool=வெளிப்புற கருவி திருத்தம்
Browse=உலாவு...
ProgramFile=தொடக்க அடைவு
DisplayTitle=பெயர்
MoreOptions=மேலும்
LessOptions=குறைவாக
OK=சரி
Cancel=ரத்து
Parameters=விவாதங்கள்
StartWithMX=மேக்ஸ்தானுடன் துவக்கு
StartMinimized=மினிமைஸ்-உடன் துவக்கு
ExitWithMX=மேக்ஸ்தானுடன் மூடு
AddToToolbar=கருவி பட்டையில் இணை
Edit=திருத்தம்
Delete=அழி
Undo=கடைசி மாற்றம்
Cut=வெட்டு
Copy=நகலெடு
Paste=ஒட்டு
SelectAll=அனைத்தையும் தேர்வு செய்
MSGTITLE=எச்சரிக்கை
AddExtToolsExist=இதே பெயரில் ஏற்கனவே ஒரு டூல் உள்ளது, இதனை இணைக்கவா?

[EXTINFO]
title=சிஸ்டம் விபரங்கள்
cpu=மையச்செயலகத்தின் பயன்பாடு
in=பதிவிறக்க வேகம்
out=பதிவேற்ற வேகம்
ph=கிடைக்கும் உடல் நினைவகம்
vt=கிடைக்கும் மெய்நிகர் நினைவகம்
lip=உள்ளூர் ஐபி
nip=பொது ஐபி